# This is a false positive from Lintian: this really is a source file
# and not a minimized .js file: it just happens to have a long line.
ironic-ui source: source-is-missing
ironic-ui source: source-contains-prebuilt-javascript-object
ironic-ui source: source-is-missing
ironic-ui source: insane-line-length-in-source-file
